*,*:before,*:after{-webkit-box-sizing:border-box;  -moz-box-sizing:border-box;  box-sizing:border-box;}
body{font-family:Verdana,Helvetica,sans-serif; font-size:12px;  color:#000;  background-color:#fff; text-align:center; }
#internal{background-image:url(images/page-internal-bg.jpg);}
body, form{margin:0; padding:0;}
input,select,textarea{font-size:1em;}
img{border:0;}
p{margin-top:0.8em; margin-bottom:0.8em; line-height:1.7em;}
ul, ol{margin:0.5em 0 0.5em 20px; padding:0; line-height:1.5em;}
li{margin:0.6em 0 0.6em 0; line-height:1.8em; }
h1{font-family:Verdana,sans-serif; font-weight:bold; text-align:left; font-size:14px; padding:0px 0 0px 0; margin:0.6em 0px 1.2em 0px;  color:#801533; text-transform:uppercase;}
h1 a{text-decoration:none;  color:#F8A000;}
h2{font-family:Verdana,sans-serif; font-weight:bold; text-align:left; font-size:13px; padding:0px 0 0px 0; margin:1.4em 0px 1.8em 0px; color:#801533; text-transform:uppercase; }
h2 a{text-decoration:none;}
h2 span{color:#000;}
h3{font-size:12px; color:#70941B; margin:0.2em 0 0.6em 0;}
h4{font-size:11px; color:#000; margin:0.2em 0 0.6em 0; background-color:#FEF4DE; margin:-10px 0 0 0; padding:5px; font-weight:normal; }
a{color:#BF3126; text-decoration:underline;}
a:hover{color:#85110E;}
img.alignleft{float:left; margin:0.8em 0.8em 0.8em 0;}
img.alignright{float:right; margin:0.8em 0.0em 0.8em 0.8em; border:1px solid #000;}
/*Gallery Table*/
.table-gallery img{width:100%; height:auto;}
/*Booking Tables*/
#booking-table{border-top:1px solid #85110E; border-bottom:1px solid #85110E; border-left:2px solid #FBF6ED; border-right:2px solid #FBF6ED;}
#booking-table td{vertical-align:top;background-color:#FBF6ED;}
#booking-table input[type="text"]{width:400px;}
#booking-table input[type="button"]{background-color:#85110E;color:#fff;}
#booking-table textarea{width:400px; height:80px;}
#booking-table label{width:100px; display:inline-block; font-weight:bold; font-size:11px;}
@media only screen and (max-width:650px){#booking-table label{width:100%; display:inline-block; font-weight:bold; font-size:11px;}
#booking-table input[type="text"]{width:100%;}
#booking-table textarea{width:100%;}}
/*Rates Tables*/
#rates{margin-top:15px;float:left; padding-bottom:10px;}
#rates h3{font-family:Verdana,sans-serif; font-weight:bold; text-align:left; font-size:13px; padding:0px 0 0px 0; margin:0em 0px 1.4em 0px; color:#85110E; text-transform:uppercase;}
#rates-table{background-color:#fff;border-top:1px solid #85110E;}
#rates-table td{background-color:#FBF6ED;}
.rates-table{background-color:#fff;border-top:1px solid #85110E; margin-bottom:10px;}
.rates-table td{background-color:#FBF6ED;}
.rates-table td b{font-size:11px;}
/*Normal Booking Buttons*/
#booking-buttons{margin:15px 0 0 10px; padding:0;}
#booking-buttons li{margin:0 0px 0 0;padding:0;display:inline;}
#booking-buttons li a{display:block; width:132px; height:36px; float:left; background-image:url(images/brown-footer-button.jpg); background-repeat:no-repeat; line-height:36px; color:#fff; font-weight:bold; text-transform:uppercase; text-decoration:none; margin:0 4px 0 0; text-align:center;}
#booking-buttons li a:hover{background-position:0 -36px; color:#F5E9D3;}
/*Shortcode CSS*/
.instructions{border:1px solid #85110E; width:560px; padding:10px; background-color:#FBF6ED;}
.left_side{display:table-cell; vertical-align:top;}
.right_side{width:295px; display:table-cell; padding-left:15px; vertical-align:top;}
.right_side img{border:10px solid #F5E9D4;margin-bottom:7px; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
.note{background-color:#F5ECDB; padding:10px; line-height:1.8em; margin:15px 0; border-left:10px solid #85110E;}
.right_side_image{float:right; width:295px; margin-left:10px;}
.right_side_image img{border:10px solid #F5E9D4;margin-bottom:7px; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;}
@media only screen and (max-width:400px){.right_side_image{float:none; width:100%;}
.right_side_image img{border:10px solid #F5E9D4;margin-bottom:7px; width:100%;height:auto;-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}
#wrapper{width:960px;margin:0 auto;}
#header-focus-wrapper{background-image:url(images/page-bg.jpg);background-repeat:repeat-x; background-position:center top; padding-bottom:40px;}
#header{width:960px;position:relative; height:160px; width:960px; margin:0 auto;}
#focus{width:960px; margin:0 auto 20px auto; background-color:#fff; }
#header-internal{height:360px;width:960px;position:relative;}
#internal-image{position:absolute;top:160px;border:10px solid #fff;left:0;}
#logo{}
#main{width:960px; margin:0px auto 0 auto;text-align:left; padding:20px 0;}
#footer{background-image:url(images/page-bg.jpg);background-repeat:repeat-x;}
#footer-in{width:960px; margin:0px auto;padding:0px 0; display:table; padding:10px;}
#map-footer{border:10px solid #fff; display:table-cell; height:320px;}
#footer-contacts{width:320px; left:0; display:table-cell; vertical-align:top;  position:relative;}
#footer-contact-details{position:absolute;top:170px;left:40px;width:230px;}
#footer-logo{position:absolute;left:35px;top:10px;}
#footer-booking-buttons{position:absolute;left:20px;top:290px;margin:0;padding:0;}
#footer-booking-buttons li{margin:0 0px 0 0;padding:0;display:inline;}
#footer-booking-buttons li a{display:block;width:132px;height:36px;float:left;background-image:url(images/brown-footer-button.jpg);background-repeat:no-repeat;line-height:36px;color:#fff;font-weight:bold;text-transform:uppercase;text-decoration:none;margin:0 4px 0 0;}
#footer-booking-buttons li a:hover{background-position:0 -36px;color:#F5E9D3;}
/*Navigation*/
@media only screen and (min-width:650px){#mobile-nav{display:none;}
#nav-wrapper-internal{width:960px;height:40px;background-image:url(images/nav-bg.jpg);background-repeat:no-repeat;margin:0 auto;}
#nav-wrapper{width:960px;height:40px;margin:0 auto;background-color:#85110E;margin-top:-25px;border-right:10px solid #4A0C0D;border-left:10px solid #4A0C0D;}
#nav{margin:0;padding:0;position:relative;width:100%;display:table;table-layout:fixed;}
#nav li{margin:0;padding:0;position:relative;height:40px;display:table-cell;}
#nav li a{margin:0; width:100%;line-height:40px;height:40px;display:block; float:left;color:#fff;text-decoration:none;font-weight:bold;}
#nav li a:hover,#nav li.current-menu-item a{color:#fff;background-image:url(images/nav-active.jpg);background-repeat:repeat-x;}
#nav li:last-child a{border-right:0px solid #333;}
/* Dropdown Navigation*/
#nav li ul{margin:0; padding:0;width:170px; position:absolute; top:40px;  left:-10000px; background-color:#000;}
#nav li:hover ul, #nav li.active{left:0;}
#nav li ul li{display:block;width:170px; height:30px;line-height:30px; margin:0;padding:0; border-top:1px solid #fff;}
#nav li ul li a{display:block;padding:0; width:170px;height:30px;line-height:30px; text-align:center; font-weight:normal; border-right:0px solid #fff;}
#nav li ul li a:hover{color:#fff; }
#nav li.current-menu-item ul li a{color:#fff;}
#nav li.current-menu-item ul li a:hover{color:#FEDA00; }
}
@media only screen and (max-width:960px){
#wrapper{width:100%;}
#focus{width:100%;}
#header{width:100%;}
#nav-wrapper{width:100%;}
#main{width:94%;margin:0 3%;}
#footer-in{width:100%;}
}
@media only screen and (max-width:650px){
#main{display:block;}
.left_side{display:block;}
.right_side{display:block; margin:0; padding:0; width:100%;}
.right_side img{width:100%;height:auto;float:none;margin:0 auto; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:5px;}
#footer-in{display:block; padding:10px 0;}
#map-footer{border:0px solid #fff; border-top:10px solid #fff; display:block;}
#footer-contacts{width:300px;height:340px; left:0; display:block; margin:0 auto;  position:relative; }
}
@media only screen and (max-width:649px){
#header-focus-wrapper{padding-bottom:0px;}
#mobile-nav{height:40px;  background-color:#4A0C0D;  line-height:40px;  color:#fff;  font-weight:bold;  text-transform:uppercase;  cursor:pointer;  background-image:url(images/menu.png);  background-position:12px 12px;  background-repeat:no-repeat;}
#nav-wrapper{background-color:#85110E;  margin:0;  padding:0; }
#nav-wrapper #nav{display:none;  margin:0;  padding:0; }
#nav-wrapper #nav li{margin:0;  padding:0;  list-style:none;  border-top:1px solid #6B0F0E; }
#nav-wrapper #nav li ul{margin:0;  padding:0;}
#nav-wrapper #nav li a{color:#fff;  font-weight:bold;  text-decoration:none;  height:40px;  line-height:40px;    display:block; }
#nav-wrapper #nav li a:hover{background-color:#4A0C0D; }
#nav li.current_page_item > a{background-color:#4A0C0D; }
 }